Subject: South America Chat
From: "Mayank k . arora" <[email-masked]>
To: Ashish Dabral <[email-masked]>
Date: Fri, 22 Jan 2016 14:25:45 +0530 (IST)

Information discovered on the web about this visitor 
Full name : A. Shank 

Visitor 

14:10:36 
hi 
Me 

14:10:56 

Welcome to SouthAmerica.travel ! 
14:10:58 

Hello, how may I help? 
Visitor 

14:11:24 
hi shirley. i am asha & i am a travel agent working from home. 
Me 

14:11:44 

okay 
Visitor 

14:12:12 
i have a couple who want to go to Peru & Argentina from the 5th-14th april. 
14:12:17 
is this possible? 
Me 

14:13:48 

I will have one of our Travel Experts to contact you on this issue. Please help me with your full name, your email address, your phone number, the country in which the traveler and you reside. 
Visitor 

14:14:10 
sure. my full name is ASHA NIRMALA 
14:14:21 
email is : [email-masked] 
14:09:54 
Visitor's email address automatically set to [email-masked] Clear 
Visitor 

14:14:39 
mobile no : 60126239120 
14:14:50 
from MALAYSIA 
Me 

14:15:42 

Thank you for the information. 

our Experts will contact you as soon as possible. 

Is there anything else I can help you with today? 
Visitor 

14:16:30 
i just need a proposed program to cover both countries within these dates. thank you. 
Me 

14:17:06 

okay. Our Experts will be glad to assist you on this issue. You are welcome. Have a great day! 
14:17:11 

Thank you for chatting with me. 
Visitor 

14:17:18 
thank you too 
Me 

2 minutes ago 

Thank you.